Bug 1119536 - webalizer-2.23-08 is available
Summary: webalizer-2.23-08 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: webalizer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Kaluža
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 02:55 UTC by Christopher Meng
Modified: 2014-09-03 11:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-03 11:45:22 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-07-15 02:55:38 UTC
Hi,

New patch level 08 has been released for a while, it'd be ok to get it for f21+.

Thanks.

Comment 1 Fedora Admin XMLRPC Client 2014-07-16 12:13:14 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.